.for-bussines__text {
    margin: 0;
    width: 1180px;
    margin: 0 auto;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
    padding-top: 26px;
    padding-bottom: 26px;
    text-align: center;
}

.for-bussines__link {
    color: #0173C1;
}

.for-bussines {
    border-bottom: 1px solid #CDD1D4;
}

.stores__description {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #535B63;
}

.stores__image {
    width: 128px;
    /*height: 132px;*/
    /*margin-right: 16px;*/
    border-radius: 4px;    
}

.stores__item {
    display: flex;
    width: 580px;
    border: 1px solid #CDD1D4;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 16px;
    margin-bottom: 20px;
    text-decoration: none;
}

.stores__item:hover {
    background-color: #0173C1;
}

.stores__item:hover .stores__item-wrap h3 {
    color: white;
}

.stores__item:hover .stores__item-wrap p {
    color: white;
}

.stores__item-image {
    line-height: 0;
    background-color: white;
    border-radius: 4px;
    margin-right: 16px;
    padding: 10px; 
    text-align: center;   
}

.stores__name {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #535B63;
    margin-bottom: 9px;
}

.stores__container {
    width: 1180px;
    margin: 0 auto;
    padding-top: 48px;
}

.stores__title {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 36px;
    line-height: 43px;
    color: #008452;
    margin-bottom: 40px;
}

.stores__wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    /*max-height: 777px;
    overflow-y: scroll;
    scrollbar-width: none;*/
}

.stores__wrap::-webkit-scrollbar { 
    width: 0;
    background: transparent; 
}


@media screen and (max-width: 1220px) {
    .for-bussines__text {
        width: 90%;
    }
    .stores__item {
        width: 480px;
    }
    .stores__container {
        width: 90%;
    }
}

@media screen and (max-width: 1080px) {
    .stores__item {
        flex-direction: column;
        width: 100%;
    }
    .stores__image {
        margin: auto;
    }
    .stores__wrap {
        flex-direction: column;
        flex-wrap: nowrap;
    }
}

@media screen and (max-width: 500px) {
    .stores__name {
        font-size: 20px;
        line-height: 27px;
    }
}